## GOPixbuf

GOPixbuf

## Synopsis

                        GOPixbuf;
    int                 go_pixbuf_get_rowstride             (GOPixbuf *pixbuf);
    GOImage *           go_pixbuf_new_from_pixbuf           (GdkPixbuf *pixbuf);

## Object Hierarchy

      GObject
       +----GOImage
             +----GOPixbuf

## Properties

      "pixbuf"                   GdkPixbuf*            : Read / Write

## Description

## Details

### GOPixbuf

    typedef struct _GOPixbuf GOPixbuf;

### go_pixbuf_get_rowstride ()

    int                 go_pixbuf_get_rowstride             (GOPixbuf *pixbuf);

### go_pixbuf_new_from_pixbuf ()

    GOImage *           go_pixbuf_new_from_pixbuf           (GdkPixbuf *pixbuf);

## Property Details

### The `"pixbuf"` property

      "pixbuf"                   GdkPixbuf*            : Read / Write

GdkPixbuf object from which the GOPixbuf is built.